{
  "name": "svg-editor",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@scratch/paper": "0.11.20200728195508",
    "classnames": "2.2.5",
    "keymirror": "0.1.1",
    "lodash.bindall": "4.4.0",
    "lodash.omit": "4.5.0",
    "minilog": "3.1.0",
    "parse-color": "1.0.0",
    "prop-types": "^15.5.10",
    "react-style-proptype": "^3.2.2",
    "@reduxjs/toolkit": "^1.8.3",
    "@testing-library/jest-dom": "^5.16.4",
    "@testing-library/react": "^13.3.0",
    "@testing-library/user-event": "^14.3.0",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-redux": "^8.0.2",
    "react-scripts": "5.0.1",
    "web-vitals": "^2.1.4"
  },"peerDependencies": {
    "react-intl": "^2",
    "react-intl-redux": "^0.7",
    "react-popover": "^0.5",
    "react-responsive": "^4",
    "react-style-proptype": "^3",
    "react-tooltip": "^3",
    "scratch-render-fonts": "^1.0.0-prerelease.20210401210003"
  },
  "devDependencies": {
    "react-intl": "2.9.0",
    "react-intl-redux": "2.0.0",
    "react-popover": "0.5.10",
    "react-responsive": "4.1.0",
    "react-style-proptype": "3.2.2",
    "react-tooltip": "3.8.4",
    "scratch-l10n": "3.14.20220713031530",
    "scratch-render-fonts": "1.0.0-prerelease.20210401210003",
    "style-loader": "1.3.0",
    "svg-url-loader": "3.0.3",
    "url-loader": "2.3.0",
    "css-loader": "3.4.0",
    "postcss-import": "12.0.1",
    "postcss-loader": "3.0.0",
    "postcss-simple-vars": "5.0.2"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
